@charset "UTF-8";

:root {
		--site_blue:#1D3879;
  --site_bg: #EAECF1;
		--site_orange:#E87E17;
		--high:#FF6201;
		--low:#20B942;
		--text_gray:#717171;
}

/* CSS Document */
body {
	letter-spacing: normal;
}

#mainContents {
	width: 100%!important;
	padding: 10px 0 50px !important;
}

.pageTitle_shindan {
	font-family: "Hiragino Kaku Gothic Std", "Hiragino Kaku Gothic StdN", "Helvetica Neue", "Arial", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
	font-weight: bold;
	line-height: 1.4;
	margin: 10px 0 5px;
	color: #1D3879;
	font-size: clamp(30px, 5vw, 48px);
	text-align: center;
}

.pageTitle_shindan span{
	width: max-content;
	margin: 0 auto;
	font-size: clamp(18px, 3vw, 28px);
	color: var(--site_blue);
	font-weight: bold;
	background: #FCE08F;
	padding: 0.3em 0.5em;
	display: block;
}

.miniTit{
	font-size: clamp(16px, 3vw, 34px);
	margin: 1em auto 1.5em;
 width: 100%;
	text-align: center;
}
.miniTit img{
	max-width: 376px;
	width: 83%;
}



.snippet {
		font-size: 120%;
		font-weight: 700;
		text-align: justify;
		text-justify: inter-ideograph;
		margin: 0 0 20px;
		line-height: 170%;
		letter-spacing: -1.5px;
}

/*--------------------------------------*/
/* ▼全てに共通▼ */

h1 { color: #000;}

.formTit{
	font-size: clamp(18px, 5vw, 32px);
	color: #fff;
	font-weight: bold;
	background: var(--site_blue);
	padding: 0.7em 0 0.5em;
	text-align: center;
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
}


#exam_sec2 {
	box-sizing: border-box;
	margin: 30px auto;
	padding: 0 0 clamp(20px, 5vw, 40px);
	background-image: none;
	background: var(--site_bg);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px; 
}
#exam_sec2 .inner {
	margin: 0px auto;
	padding: 0;
}
#exam_sec2 > .frame {
	padding-bottom: 0;
	background-image: none;	
}


#exam_sec2 .inner .btn {
	width: max-content;
	font-size: clamp(28px, 3vw, 34px);
	font-weight: bold;
	text-align: center;
	margin: 0 auto 0;
	background-image: linear-gradient(#ff8548 0%, #ea5514 100%);
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
	border-radius: 10px;
	box-shadow: 0 0 8px gray;
	padding: 0.8em clamp(2em, 10vw, 3em);
}
#exam_sec2 .inner .btn a {
	display: block;
	color: #fff;
	text-decoration: none;
}
#exam_sec2 .inner .btn:hover {
	opacity: 0.8;
}


/*診断画面*/

.simulator_result_container {
	padding: 20px;
	background-color: var(--site_bg);
	border: none;
}


/*診断結果*/

.resultBox{
	width: 80%;
	margin: 0 auto;
}

.resultComment {
	text-align: left !important;
	font-size: clamp(16px, 3vw, 24px);
	font-weight: bold;
	margin: clamp(25px, 5vw, 50px) auto 0;
	line-height: 1.2;
}


.price_now{
	margin: 0.5em auto 0;
	color: #000;
	background: #FFF1CC;
	font-size: clamp(30px, 5vw, 38px);
	font-weight: bold;
	padding: 10px 0;
}
.price_now span{
	font-size: 0.5em;
	display: block;
	line-height: 1.8;
}


.more_box{
	width: 100%;
	font-size: 16px;
	margin: clamp(20px, 3vw, 30px) auto;
	font-weight: bold;
}


.more{
	font-size: clamp(20px, 3vw, 24px);
	border-radius: 20px;
	padding: 5px;
	margin: 5px 0 0 0;
}

.more_box dl{
	display: flex;
	flex-wrap: wrap;
	margin:10px auto;
	width: max-content;
	align-items: center;
}

.more_box dt{
 color: #fff;
	font-size: clamp(16px, 3vw, 22px);
	background: var(--site_blue);
	border-radius: 5px;
	padding: 3px 10px 0;
	margin: 0 10px 0 0;
	line-height: 1.6;
	height: max-content;

}



.price_more_sum{
	font-size: clamp(30px, 5vw, 50px);
	color: var(--site_orange);
	font-weight: bold;
	text-align: right;
	width: 51%;
	white-space: nowrap;
}


.if_wrap{
	width: 75%;
	margin: 0 auto;;
}

.dash{
	padding: 0 0 clamp(10px, 3vw, 18px);
	width: 80%;
	border-top: 3px dashed #BBBBBB;
	margin: 0 auto;
}

.if_tit{
	font-size: clamp(16px, 3vw, 22px);
	font-weight: bold;
 color: var(--site_blue);
	border: clamp(1px, 0.5vw, 3px) solid var(--site_blue);
	border-radius: 9999px;
	line-height: 1.8;
	margin: 1em 0.5em;
	padding: 2px min(1em, 2vw) 0;
	box-shadow: 3px 3px 3px #c2c1c1;;
	width: auto;
}



.if_wrap dl {
	display: flex;
	align-items: flex-end;
	gap: 16px;
	justify-content: center;
}

.if_wrap dl > div {
	flex: none;
	width: fit-content;
	font-weight: bold;
}

/* 真ん中の矢印 */
.if_wrap dl > div:nth-child(2) {
	flex: 0 0 37px;
}
.if_wrap dl > div:nth-child(2) img {
		margin-bottom: 5px
	}
	@media screen and (max-width:460px) {
		.if_wrap dl > div:nth-child(2) img {
			width: 19px;
			height: auto;
		}
}
/* 左ボックス */
.if_wrap dl > div:nth-child(1) {
	font-size: clamp(14px, 3vw, 24px);
	color: var(--text_gray);
}
.if_wrap dl > div:nth-child(1) > dd:nth-of-type(1) {
	font-size: clamp(24px, 5vw, 38px);;
	margin-top: clamp(12px, 2vw, 15px);
}

/* 右ボックス */
.if_wrap dl > div:nth-child(3) {
	font-size: clamp(14px, 3vw, 24px);
	color: var(--site_blue);
}
.if_wrap dl > div:nth-child(3) > dd:nth-of-type(1) {
	font-size: clamp(34px, 5vw, 50px);
	color: var(--site_orange);
	margin-top: clamp(5px, 2vw, 15px);
}


.monthly{
	display: flex;
	justify-content: center;
	align-items: baseline;
	color: var(--site_orange);
	font-size: clamp(20px, 5vw, 26px);
	background: #FFFCD2;
	font-weight: bold;
	padding: 10px 0;
	margin: 20px auto 0;
	width: auto;
}
.monthly_price{
	font-size:1.4em
}


.caution ul{
	width: max-content;
	margin: 20px auto;
	color: #000;
}
.caution ul li {
	font-size: clamp(10px, 3vw, 18px);
	margin: 5px 0 0;
	list-style: none;
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.4;
}




.ctaComment {
  text-align: center;
  font-size: clamp(16px, 5vw, 24px);
  font-weight: bold;
  margin: 60px auto 0;
  line-height: 1.6;
}


.ctaWrap{
	width: 70%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}

.cta_tel{
	width: 100%;
	margin: 20px auto 5px;
	text-align: center;
}

.cta_mail,
.cta_line{
	width: 48%;
	margin: clamp(5px, 3vw, 40px) auto 5px;
	text-align: center;
}

.cta_tel img{
	width: 100%;
}
.cta_mail img,
.cta_line img{
	width: 100%;
}
.cta_tel img:hover,
.cta_mail img:hover,
.cta_line img:hover{
	opacity: 0.6;
	transition: 0.3s;
}

.cta_note{
	color: var(--text_gray);
	line-height: 1.4;
	margin: 0 auto;
	text-align: center;
	font-size: clamp(13px, 3vw, 20px);
	font-weight: bold;
}


.redo{
	font-size: clamp(16px, 3vw, 20px);
	width:max-content;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 1.5em auto 0.5em;
}
.redo a{
	background: var(--site_blue);
	color: #fff;
	border-radius: 9999px;
	text-decoration: none;
	background-image: url(https://www.propane-npo.com/simulator-house/images/icon_redo_white.png);
	padding-left: 1.5em;
	background-repeat: no-repeat;
	background-size: 1em;
	background-position: 1em center;
	display: block;
	padding: 0.5em 1.5em 0.5em 2.5em;
}
.redo a:hover{
	opacity: 0.6;
	transition: 0.3s;
}

/* QA */

.qaBox{
	width: 70%;
	margin: 0 auto;
	line-height: 1.7;
}
.qa_tit{ 
	font-size: clamp(24px, 3vw, 30px);
	font-weight: bold;
	margin:20px auto 10px;
	text-align: center;
}
.qaBox dl dt{
	color: var(--site_blue);
	font-size: clamp(17px, 3vw, 20px);
	font-weight: bold;
	background: #fff;
	padding: 0.6em;
	margin: 10px 0 0;
}
.qaBox dl dd{
	font-size: 17px;
	padding: 0.6em;
}


/* クチコミ */
.review{
	text-align: center;
	margin: 40px auto 0;
}
.review span{
	display: block;
	margin: 0 auto;
	font-size: clamp(18px, 3vw, 24px);
	font-weight: bold;
	line-height: 1.6;
}
.review img{
	max-width: 346px;
	width: 80%;
	margin: 20px auto;
}



/*---------------------------------------*/
/* ▼タブレット▼ */
@media (min-width: 768px) and (max-width: 959px) {
	
	#exam_sec2 .inner {padding: 0;}
	
	.ctaWrap{	width: 100%;}
	.qaBox{ width: 95%;}

}

/*----------------------------------------------*/
/* ▼スマホ▼ */
@media (max-width: 767px) {
	
	#exam_sec2 {
		background: var(--site_bg);
		margin: 10px auto;
	}
	#exam_sec2 .inner {
		margin: 0;
		padding: 0 0 3% 0;
	}

	

.ctaWrap{	
	width: 95%;
	display: block;
}

.cta_mail, .cta_line {
		width: 100%;
}

.qaBox{ width: 95%;}

	
	/*診断結果*/

	.simulator_result_container {padding: 0px 0px 10px 0px;}


}


/************************************************/
@media screen and (max-width:460px) {

	#exam_sec2 {
		width: 100%;
    /* width: 100vw;
    margin-left: calc(50% - 50vw); */
}

.resultBox{
	width: 90%;
}

	.if_wrap{
		width: 96%;
	}
.qaBox{ width: 95%;}

}


.mt10{
	margin: 10px 0 0;
}
.mb10{
	margin: 0 0 10px;
}
.mb20{
	margin: 0 0 20px;
}
